Subject: Trainer Candidate - Akash Chavare
From: Akash Chavare <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 25 Feb 2023 02:55:58 -0500

| | Tech Support Test

Name | Akash Chavare
E-mail | [email-masked]
Phone Number | (400063) 9579561887
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oracle | Software test analyst | 15 days | 25166
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | under 15 Days

Please briefly describe your work experience specifically in Quality?

For the software test analyst position I have the same experience in my current organization.
I have knowledge of Manual Testing & Automation testing.
I have strong knowledge of user stories, test case preparation, test case execution, and reporting defects.
I have good knowledge of sanity testing, functional testing, regression testing, retesting, database testing, API testing.
I have knowledge of Selenium WebDriver with Java, Maven, and TestNG framework.
I am also knowledgeable about Oracle, Unix commands, and Jira.
I am well aware of the Agile Scrum framework.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | the various situations happened in my organizations. in which like we do the work on quality of the software but at the end we need to accept our work at higher level then we need to senior communicate proper. Understand the requirement on the base we work on that situation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1.when we work on the quality we need to first understand the requirement first.
2.then we need data for the test.
3.then we find problem.
4. using proper approach we need to solve it.
5. after solve problem need to verify its ok 2-3 times then approve.

What according to you makes you a good candidate for this position?

I have same experience in the quality.
Quick learner, flexible,hardworking.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |